Subject: Re: follow-up
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 03 Oct 2006 13:24:06 -0700

Hi Mike,

I would go for the total now and send both fed and state together. We 
don't have FL or NV clients any longer, please check our list to make 
sure these states are not on there, should be mainly, CA, AZ, NE, OK, TX.

I think that is it. I will look forward to our totals for both fed and 
state.
Thank so much,
Cyndi

Mike wrote:

> Cyndi,
> Got the list.  Looks good and importable!  Is this all of the 
> customers you want to have posters sent to.  Also, I found out that 
> there was one change already on the federal poster that has to do with 
> adding something about disabilities.  It actually replaced one of 
> the requirements that was removed.
> Do you want me to just send you a total for the order now since it 
> will be cheaper to have the federals with your state sets.  If I right 
> up your order now with the federals, you will be eligible for the free 
> updates anyhow.  However, if you would still prefer to purchase the 
> federals separately (for the higher price), I could give you pricing 
> figured that way.  We are still waiting for the AZ pending changes.  
> OK, CA, NV, FL are set to go.  (Do you have other states?)  Let me 
> know how you would like to proceed.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>